Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 665 - Norwegian keymap missing for SUN 4 platform.
Summary: Norwegian keymap missing for SUN 4 platform.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kbd
Version: 5.2
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-01 23:17 UTC by nu-moe
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-22 19:15:14 UTC


Attachments (Terms of Use)

Description nu-moe 1999-01-01 23:17:02 UTC
I have written a keymap file that works for SUN4.

Best regards,
Nils Ulltveit-Moe

Comment 1 Preston Brown 1999-03-22 19:08:59 UTC
Please forward your patch to ydirson@mygale.org, who maintains
console-tools (the replacement package for kbd) and will likely
include your patch in the next release of his package.

We are manually including your keymap for now.

Comment 2 Preston Brown 1999-03-22 19:15:59 UTC
included in console-tools-19990302-3 and higher.


Note You need to log in before you can comment on or make changes to this bug.